.button-group {
  margin-top: 1.5rem;
  @include flex(center, flex-start, row, row wrap);
  width: 100%;
  & span,
  & span > div,
  & span > button,
  & span > a,
  & span > a > button,
  & span > a > div {
    @include mobile-lg {
      display: block !important;
      width: 100% !important;
    }
  }
  &__item {
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    @include mobile-lg {
      padding-right: 0;
      width: 100%;
    }
    &:last-child {
      padding-right: 0;
    }
  }

  &__title {
    padding-bottom: 0;
  }

  &_end {
    justify-content: flex-end;
  }
  &_between {
    justify-content: space-between;
  }
  &_center {
    justify-content: center;
  }

  &_middle {
    align-items: center;
  }

  & .button-group {
    margin-top: 0;
    width: auto;
    @include mobile-lg {
      width: 100%;
    }
  }
}

.button {
  &__pin {
    cursor: pointer;
    fill: $color-gray-dark;
    & svg {
      height: 1.7rem;
      width: 1.4rem;
      transition: all .4s ease .12s !important;
    }
    &_fixed svg {
      fill: $color-yellow;
      transform: rotate(-30deg);
    }
  }

  &__add {
    position: fixed;
    bottom: 2.5rem;
    right: 2.5rem;
  }
}
